rem  After creating a new profile with AOO, copy back all the user's profile files

rem  Note that \user\config is NOT copied back - it is where the corruption lies

rem  Note that some user configuration data is stored in \user\config and is 
rem  therefore lost.  eg User placed icons on a toolbar are lost.

rem  Use xcopy /e so as to copy back folders as well as files and /y to suppress 
rem  confirmation to overwrite

rem  Now copy back the user configuration files

xcopy /y %appdata%\OpenOffice\4\user.old\registrymodifications.xcu %appdata%\OpenOffice\4\user\registrymodifications.xcu

rem Copy back any autocorrects
xcopy /e /y %appdata%\OpenOffice\4\user.old\autocorr %appdata%\OpenOffice\4\user\autocorr 

rem Copy back any autotexts
xcopy /e /y %appdata%\OpenOffice\4\user.old\autotext %appdata%\OpenOffice\4\user\autotext

rem Copy back any backup files
xcopy /e /y %appdata%\OpenOffice\4\user.old\backup %appdata%\OpenOffice\4\user\backup

rem Copy back any macros
xcopy /e /y %appdata%\OpenOffice\4\user.old\basic %appdata%\OpenOffice\4\user\basic

rem Copy back any databases
xcopy /e /y %appdata%\OpenOffice\4\user.old\database %appdata%\OpenOffice\4\user\database

rem Copy back any extensions
xcopy /e /y %appdata%\OpenOffice\4\user.old\extensions %appdata%\OpenOffice\4\user\extensions

rem Copy back any gallery
xcopy /e /y %appdata%\OpenOffice\4\user.old\gallery %appdata%\OpenOffice\4\user\gallery

rem Copy back any scripts
xcopy /e /y %appdata%\OpenOffice\4\user.old\Scripts %appdata%\OpenOffice\4\user\Scripts

rem Copy back any store
xcopy /e /y %appdata%\OpenOffice\4\user.old\store %appdata%\OpenOffice\4\user\store

rem Copy back any templates
xcopy /e /y %appdata%\OpenOffice\4\user.old\template %appdata%\OpenOffice\4\user\template

rem Copy back any uno packages
xcopy /e /y %appdata%\OpenOffice\4\user.old\uno_packages %appdata%\OpenOffice\4\user\uno_packages

rem Copy back any wordbook
xcopy /e /y %appdata%\OpenOffice\4\user.old\wordbook %appdata%\OpenOffice\4\user\wordbook